.file-browser {
    color: #000;
    padding: 20px 32px 10px 0px;
}

.file {
    color: #000;
    display: block;
    list-style: none;
    margin-left: 8px;
}

.folder {
    list-style: none;
    cursor: pointer;
    margin: 4px 0;
}

.folder>ul {
    display: none;
}

.folder::before {
    padding: 5px;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 10px;
    background: #5f6f72;
    color: #fff;
    border-radius: 1px;
    display: inline-block;
    content: '+';
}

.folder-open::before {
    content: '-';
}

.folder-open>ul {
    display: block;
    padding-left: 15px;
    margin-left: 9px;
    border-left: 2px solid #5f6f72;
}

